@charset "utf-8";
.color0 {
	color: #FFFFFF;
	background-color: #ff0080;
}
.color1 {
	color: #0000FF;
	background-color: #00FFFF;
}
.color2 {
	color: #FFFFFF;
	background-color: #000000;
}
.color3 {
	color: #FFFF00;
	background-color: #0000FF;
}
.color4 {
	color: #FF0000;
	background-color: #FFD0FF;
}
.color5 {
	color: #FFFFFF;
	background-color: #808080;
}
.color6 {
	color: #FFFFFF;
	background-color: #008000;
}
.color7 {
	color: #008000;
	background-color: #F7FDBB;
}
.color8 {
	color: #FFFFFF;
	background-color: #800000;
}
.color9 {
	color: #FFFFFF;
	background-color: #000080;
}
.color10 {
	color: #FFFFFF;
	background-color: #808000;
}
.color11 {
	color: #FFFFFF;
	background-color: #800080;
}
.color12 {
	color: #FFFFFF;
	background-color: #FF0000;
}
.color13 {
	color: #FF0000;
	background-color: #C0C0C0;
}
.color14 {
	color: #FFFFFF;
	background-color: #008080;
}
.color15 {
	color: #800080;
	background-color: #CAFF8E;
}
.color16 {
	color: #FF0000;
	background-color: #FFFF00;
}
